/* ===========================
   Scroll Animation
=========================== */

@keyframes scrollDown{

    0%{
        transform:translateY(0);
        opacity:1;
    }

    100%{
        transform:translateY(16px);
        opacity:0;
    }

}
/* ===========================
   Floating Dashboard
=========================== */

@keyframes floatCard{

    0%{
        transform:translateY(0px);
    }

    50%{
        transform:translateY(-12px);
    }

    100%{
        transform:translateY(0px);
    }

}